li.header__menu__item.menu-shop-link:after {
  content: "new";
  position: absolute;
  right: -50px;
  top: 0;
  color: red;
  border: 1px solid red;
  padding: 0px 4px 0px 4px;
  border-radius: 50px;
}
.popup[data-popup="open-shop"] {
  padding: 30px;
  background-color: #f0f0f0;
  max-width: 766px;
}
.popup[data-popup="open-shop"] .popup__content {
  background: url(../img/popup/desck.jpg);
  background-size: cover;
  height: 690px;
  background-repeat: no-repeat;
  padding: 20px 65px 20px 65px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
p.open-shop__title {
  font-size: 60px;
  line-height: 1;
  max-width: 50%;
}
p.open-shop__offer {
  font-weight: 600;
  text-transform: uppercase;
  color: #90b574;
  font-size: 24px;
}
p.open-shop__adress {
  font-size: 20px;
}
a.open-shop__link {
  display: block;
  text-align: center;
  text-decoration: none;
  min-height: 50px;
  padding: 15px 5px;
  border: 0;
  border-radius: 50px;
  color: #fff;
  background-color: #90b574;
  font-size: 14px;
  max-width: 220px;
  margin-bottom: 25px;
}
.popup[data-popup="open-shop"] ul {
  color: #fff;
  font-weight: 600;
  font-size: 16px;
}

.input__area {
  width: 100%;
  text-align: center;
  align-items: center;
}

.news-detail {
  display: flex;
  flex-wrap: wrap;
}
div.news-detail img {
  width: 50%;
  height: auto;
  margin: 0 auto;
  display: block;
}
div.news-detail h2 {
  width: 100%;
  text-align: left;
}
div.news-detail p {
  width: 100%;
  text-align: left;
}
div.news-detail ul {
  width: 100%;
  text-align: left;
}

.popup[data-popup="zonningpopup"] {
  padding: 30px;
  background-color: #f0f0f0;
  max-width: 766px;
}
.popup[data-popup="zonningpopup"]:before {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
  top: -310px;
  right: -340px;
  width: 928px;
  height: 933px;
  background-image: url(../img/popup-decoration-leaf.png);
}
.popup[data-popup="zonningpopup"]:after {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
  width: 928px;
  height: 933px;
  background-image: url(../img/popup-decoration-leaf.png);
  left: -450px;
  bottom: -350px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.popup[data-popup="zonningpopup"] .popup__content {
  padding: 70px 65px 45px 70px;
}
.popup[data-popup="zonningpopup"] .popup__content {
  padding: 65px 40px 55px;
}
.popup[data-popup="zonningpopup"] .popup__close {
  top: 50px;
  right: 60px;
}
.popup[data-popup="zonningpopup"] .popup__title {
  font-size: 44px;
  line-height: 111%;
  font-weight: 700;
  color: #212121;
  margin-bottom: 35px;
}
.popup[data-popup="zonningpopup"] .popup__title__under {
  font-size: 16px;
  line-height: 164%;
  max-width: 490px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 65px;
}
.popup[data-popup="zonningpopup"] form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-right: 140px;
}
.popup[data-popup="zonningpopup"] form {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 460px;
  margin-left: auto;
  margin-right: auto;
}
.popup[data-popup="zonningpopup"] .input__area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: -7px;
  margin-right: -7px;
  margin-bottom: 25px;
}
.popup[data-popup="zonningpopup"] .input__area input {
  text-align: center;
  width: calc(100% / 2 - 14px);
  margin-left: 7px;
  margin-right: 7px;
}
.popup[data-popup="zonningpopup"] .conf__policy {
  width: 100%;
  font-size: 13px;
  line-height: 141%;
  letter-spacing: 0.02em;
  color: #c6c6c6;
  text-align: center;
  margin-bottom: 60px;
}

.popup.order-home-plant {
  padding: 10px;
  background-color: #f0f0f0;
  max-width: 766px;
  max-height: 80vh;
  overflow: auto;
}
.popup.order-home-plant .popup__content {
  display: flex;
}
.popup__content img.product-item__img {
  width: 45%;
  height: 100%;
  margin-bottom: 0;
  object-fit: cover;
}
.popup.order-home-plant .popup__title {
  font-size: 20px;
  line-height: 111%;
  font-weight: 700;
  color: #212121;
  margin-bottom: 35px;
}
.popup.order-home-plant .popup__title__under {
  font-size: 16px;
  line-height: 164%;
  max-width: 490px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
}
.input__area {
  display: flex;
  flex-direction: column;
}
input {
  width: 100% !important;
  max-width: 100%;
  margin-bottom: 15px;
}
.header .social__items__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: auto;
  margin-bottom: 20px;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.footer .social__items__wrap.desktop .social__item.icon-tg {
  margin-top: 10px;
}
.landscaping__decoration {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.mobile-icon-whatsapp {
  display: none;
}
.solutions__container .solutions__item__slider__item.item-zoom::after {
  display: none;
}
.solutions__container .solutions__item__slider__item.item-zoom::before {
  display: none;
}
.solutions .solutions__item__slider__item.item-zoom::after {
  display: none;
}
.solutions .solutions__item__slider__item.item-zoom::before {
  display: none;
}

.buy-plants {
  position: fixed;
  z-index: 9;
  bottom: 10px;
  right: 280px;
  background: #f0f0f0;
  padding: 20px;
  max-width: 510spx;
  text-align: center;
  overflow: hidden;
}
.buy-plants__inner {
  background: #f0f0f0;
  padding: 20px;
}
.buy-plants:before {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
  width: 639px;
  height: 463px;
  top: -20px;
  right: -20px;
  background-image: url(../img/popup-decoration-leaf.png);
}
.buy-plants__text {
  color: #343434;
  font-size: 16px;
  line-height: 119%;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
}
.buy-plants__trigger {
  font-size: 16px;
  color: #fff;
  background-color: #90b574;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 16px;
  line-height: 119%;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  width: 100%;
  max-width: 200px;
  min-height: 50px;
  padding: 15px 5px;
  border: 0;
  border-radius: 50px;
  outline: 0;
  position: relative;
  -webkit-transition:
    color ease 0.3s,
    background-color ease 0.3s,
    border-color ease 0.3s,
    -webkit-box-shadow ease 0.3s;
  transition:
    color ease 0.3s,
    background-color ease 0.3s,
    border-color ease 0.3s,
    box-shadow ease 0.3s;
  transition:
    color ease 0.3s,
    background-color ease 0.3s,
    border-color ease 0.3s,
    box-shadow ease 0.3s,
    -webkit-box-shadow ease 0.3s;
  cursor: pointer;
  -webkit-appearance: none;
  z-index: 1;
  margin: 0 auto;
  margin-top: 20px;
}

.popup[data-popup="buy-plants__popup"] {
  padding: 10px;
  background-color: #f0f0f0;
  max-width: 766px;
  max-height: 80vh;
}
.buy-plants__popup-img {
  width: 45%;
  background: url(../img/buy-plants__popup1.jpg);
  object-fit:;
  background-repeat: no-repeat;
  background-size: cover;
}
.buy-plants__popup-text {
  padding: 45px 30px 0 30px;
}
.popup[data-popup="buy-plants__popup"] .popup__content {
  display: flex;
}
.popup[data-popup="buy-plants__popup"] .popup__close {
  top: 30px;
  right: 40px;
}
.popup[data-popup="buy-plants__popup"] .popup__title {
  font-size: 20px;
  line-height: 111%;
  font-weight: 700;
  color: #212121;
  margin-bottom: 35px;
}
.popup[data-popup="buy-plants__popup"] .popup__title__under {
  font-size: 16px;
  line-height: 164%;
  max-width: 490px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 65px;
}
.popup[data-popup="buy-plants__popup"] form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-right: 140px;
}
.popup[data-popup="buy-plants__popup"] form {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 460px;
  margin-left: auto;
  margin-right: auto;
}
.popup[data-popup="buy-plants__popup"] .input__area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: -7px;
  margin-right: -7px;
  margin-bottom: 25px;
}
.popup[data-popup="buy-plants__popup"] .input__area input {
  text-align: center;
  width: calc(100% / 2 - 14px);
  margin-left: 7px;
  margin-right: 7px;
}
.popup[data-popup="buy-plants__popup"] .conf__policy {
  width: 100%;
  font-size: 13px;
  line-height: 141%;
  letter-spacing: 0.02em;
  color: #c6c6c6;
  text-align: center;
  margin-bottom: 60px;
}

.popup.solution-podves {
  padding: 30px;
  background-color: #f0f0f0;
  max-width: 766px;
}
.popup.solution-podves:before {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
  top: -310px;
  right: -340px;
  width: 928px;
  height: 933px;
  background-image: url(../img/popup-decoration-leaf.png);
}
.popup.solution-podves:after {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
  width: 928px;
  height: 933px;
  background-image: url(../img/popup-decoration-leaf.png);
  left: -450px;
  bottom: -350px;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.popup.solution-podves .popup__content {
  padding: 70px 65px 45px 70px;
}
.popup.solution-podves .popup__content {
  padding: 65px 40px 55px;
}
.popup.solution-podves .popup__close {
  top: 50px;
  right: 60px;
  z-index: 99;
}
.popup.solution-podves .popup__title {
  font-size: 44px;
  line-height: 111%;
  font-weight: 700;
  color: #212121;
  margin-bottom: 35px;
}
.popup.solution-podves .popup__title__under {
  font-size: 16px;
  line-height: 164%;
  max-width: 490px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 65px;
}
.popup.solution-podves form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-right: 140px;
}
.popup.solution-podves form {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 460px;
  margin-left: auto;
  margin-right: auto;
}
.popup.solution-podves .input__area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: -7px;
  margin-right: -7px;
  margin-bottom: 25px;
  flex-direction: column;
}
.popup.solution-podves .input__area input {
  text-align: center;
  max-width: 100%;
  margin-left: 7px;
  margin-right: 7px;
  width: 100%;
  margin-bottom: 10px;
}
.popup.solution-podves .conf__policy {
  width: 100%;
  font-size: 13px;
  line-height: 141%;
  letter-spacing: 0.02em;
  color: #c6c6c6;
  text-align: center;
  margin-bottom: 60px;
}
.popup.solution-podves .input__area button {
  width: 100%;
  display: block;
  max-width: 100%;
}
.item__counter-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
  margin-bottom: 20px;
}
.item__counter-wrap span {
  width: 50%;
  font-size: 20px;
}
.popup.solution-podves .item__counter {
  justify-content: center;
  align-items: center;
  width: 30%;
}
.header__phone:last-of-type {
  margin-bottom: 0;
  display: none;
}

@media screen and (max-width: 1199px) {
  .mobile-icon-whatsapp {
    position: fixed;
    bottom: 70px;
    right: 30px;
    background: #90b574;
    box-shadow: 0px 4px 8px rgb(208 201 193 / 40%);
    border-radius: 100%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 5;
  }
  .mobile-icon-whatsapp svg {
    width: 22px;
    height: 22px;
    fill: #ffff;
  }
  .popup[data-popup="buy-plants__popup"] .input__area {
    flex-direction: column;
    margin-left: 0;
    margin-right: 0;
  }
  .popup[data-popup="buy-plants__popup"] .input__area input {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .popup[data-popup="zonningpopup"] .input__area {
    flex-direction: column;
    margin-left: 0;
    margin-right: 0;
  }
  .popup[data-popup="zonningpopup"] .input__area input {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .buy-plants {
    left: 10px;
    right: auto;
    padding: 5px;
    max-width: 50%;
  }
  .buy-plants__inner {
    padding: 10px;
  }
  .buy-plants__text {
    color: #343434;
    font-size: 14px;
    line-height: 119%;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
  }
  .buy-plants__trigger {
    font-size: 16px;
    color: #fff;
    background-color: #90b574;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 12px;
    line-height: 119%;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    width: 100%;
    max-width: 200px;
    min-height: 20px;
    padding: 5px 0px;
    border: 0;
    border-radius: 50px;
    outline: 0;
    position: relative;
    -webkit-transition:
      color ease 0.3s,
      background-color ease 0.3s,
      border-color ease 0.3s,
      -webkit-box-shadow ease 0.3s;
    transition:
      color ease 0.3s,
      background-color ease 0.3s,
      border-color ease 0.3s,
      box-shadow ease 0.3s;
    transition:
      color ease 0.3s,
      background-color ease 0.3s,
      border-color ease 0.3s,
      box-shadow ease 0.3s,
      -webkit-box-shadow ease 0.3s;
    cursor: pointer;
    -webkit-appearance: none;
    z-index: 1;
    margin: 0 auto;
    margin-top: 10px;
  }
  .buy-plants__popup-img {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .footer .social__items__wrap.mob {
    margin-top: 20px;
    row-gap: 10px;
  }
}
@media screen and (max-width: 700px) {
  .popup__content img.product-item__img {
    display: none;
  }
}
@media screen and (max-width: 500px) {
  div.news-detail img {
    width: 100%;
  }
  .landscaping__decoration__banner {
    padding-bottom: 0px;
    padding-top: 0px;
  }
  .more_ready {
    z-index: 0 !important;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 30px;
  }
  .more_ready a {
    margin-left: 0;
    width: fit-content;
    margin: 0 auto !important;
  }
  .popup.solution-podves .popup__title {
    font-size: 34px;
  }
  .popup.solution-podves .item__counter {
    width: 45%;
  }

  .popup[data-popup="open-shop"] .popup__content {
    background: url(../img/popup/mob.jpg);
    max-height: 590px;
    padding: 10px 25px 10px 25px;
  }
  p.open-shop__title {
    font-size: 30px;
  }
  p.open-shop__offer {
    font-size: 22px;
  }
  p.open-shop__adress {
    font-size: 16px;
  }
  .popup[data-popup="open-shop"] ul {
    font-size: 12px;
    line-height: 14px;
  }
}
@media screen and (max-width: 411px) {
  section.index__about .quote::after {
    top: -255px;
  }
}
